ISCSI0000 - Bug #2492

ModbusEx_LnS.cppl 001000000000 rtul

08/25/2022 05:26 PM - yufeng wu

Status: Resolved Start date: 08/25/2022
Priority: High Due date:

Assignee: jingke lu % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

readini()[]

char sSection;100001000

000000000000o000

RTU1000000700

History

#1 - 08/25/2022 05:30 PM - jingke lu
- File ModbusEx_LnS.cpp added
- File ModbusEx_LnS.dll added

#2 - 08/25/2022 05:34 PM - jingke lu
- File deleted (ModbusEx_LnS.cpp)

#3 - 08/25/2022 05:34 PM - jingke lu
- File deleted (ModbusEx_LnS.dll)

#4 - 08/25/2022 05:36 PM - jingke lu
- File ModbusEx_LnS.cpp added
- File ModbusEx_LnS.dll added

#5 - 08/25/2022 05:44 PM - yufeng wu
- File ModbusEx_LnS10 svni [0 .png added
Added by yufeng wu 5 minutes ago. Updated 1 minute ago.

Activity Spent time Gantt Calendar News

Status: Newr
Priority: High
Assignee: jingke lu
Description

readini()5

char sSection®; ZEF T 140558
Files

4" Commit Failed!

# ModbusEx_LnS.cpp (27.1 KB) & sSectionFga 2257, Hi3rtuggllt jingke lu, 08/25/2022 05:28 PM i

# ModbusEx_LnS.dll (229 KB) & 304
Subtasks

Related issues

History
Updated by jingke lu 1 minute ago

= File ModbusEx_LnS.cpp &, added
= File ModbusEx_LnS.dll & added

#6 - 09/28/2022 02:45 PM - yufeng wu

- Status changed from New to Resolved

Files

jingke lu, 08/25/2022 05:29 PM @

Action Path
Documents  Wiki Command Commit
Modified D:1SVN201808\UNIDAQ \protocol sreModbusEx_LnS. cpp h
Sending content  D:\SVN201808\UNIDAQ protocol\sreWModbusEx_LnS. cpp ¥ Watc
Error Commit failed (details follow): f
Error Changing file 'D:\SVN201808\UNIDAQ'protocolisrcModbusEx_LnS.cpp'is forbidden | Next »
Error by the server
Error Access to
Error e JQT-ISCS f1svn/ftxr 343 1-2wz trunk UNIDAGprotocs!/sre/ModbusEx_Lns.cpp’
SE | Error forbidden
Du | Error Additional errors:
o Error PUT of
Error Jevn/GT-I5C5  1svn e 343 1-2wz trunk/UNIDAG /protocel fsre/ModbusEx_Lns.cpp's
ES | Error 403 Forbidden
Completed! F
2 Quote
The operaton faied. Cancel
